Figure - Bug #111740

OFigueD OEVTOOOODOOOE2000001VOOODOOO2m0000D0O0O0ODO0O0OO0OOOODOO

godo
2022-09-0515:58- 000 0 _SD30 00

Status: CLOSED Start date: 2022-09-05
Priority: High Due date: 2022-09-26
Assignee: SZHW Test-00 O O % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 2022.08.25
Resolution: - Degrated: -

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

History

#1-2022-09-1411:31-CDTPM-0 0 O
- Category set to EE

#2 - 2022-09-23 16:51 - IOT-SP-TEST O O
- Due date set to 2022-09-26
- Assignee changed from SZ-0 0 0 O _SD3 0 O to SZ HW Test-0 00 O

gooboooboooooooooobooobooo

#3-2022-10-09 17:35-SZ HW Test-0 0 O
- Status changed from New to RESOLVED

0 O PASS

#4 - 2022-10-09 17:36 - SZ HW Test-0 O O
- Status changed from RESOLVED to VERIFIED

0O 0O PASS

#5 - 2022-10-09 17:36 - SZ HW Test-0 O O
- Status changed from VERIFIED to CLOSED
